#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECT_HPP

#include "ooo/vba/powerpoint/MsoAnimEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECT_HPP
